//DigitalStorage/Buildables/WirelessTower/Recipe_DS_WirelessTower.Recipe_DS_WirelessTower_C
{
"$schema": "https://raw.githubusercontent.com/budak7273/ContentLib_Documentation/refs/heads/main/JsonSchemas/CL_Recipe.json",
"Name": "Wireless Tower",
"Ingredients": [
{
      "Item": "Desc_ComputerSuper",
      "Amount": 10
 },
{
      "Item": "Desc_DS_NetworkCable_Item",
      "Amount": 100
 },
{
      "Item": "Desc_AluminumPlate",
      "Amount": 10
 },
{
      "Item": "Desc_ModularFrameLightweight",
      "Amount": 8
 }
],
"Products": [
{
      "Item": "Desc_DS_WirelessTower",
      "Amount": 1
 }],
"UnlockedBy": ["Schem_DS_T7_1_C"],
"ClearIngredients": true,
"ClearProducts": true
}